.login-wrapper {
  border: 2px solid #d3d3d3;
  border-radius: 0.5em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
  padding: 1em;
  text-align: left;
  width: 600px;
  form {
    padding: 1em;
  }
  label {
    font-weight: 600;
  }
}
.navbar {
  .header {
    margin-left: 155px;
    height: 40px;
    // box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
    // //   rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0	, 0, 0, 0.12) 0px 4px 6px,
    //   rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  }
}
.nav.navbar.navbar-default.nav.navbar.navbar-expand.navbar-light {
  padding: 0px;
}
.sidebar {
  position: fixed;

  ul {
    margin: 0px;
    padding: 0px;
    font-size: 25px;
    margin-top: 18px;
  }
  li {
    width: 130px;
  }
}
